Using the APEX Live Validation jQuery plugin


APEXPLAINED

It’s been several months now since I released the APEX Live Validation (ALV) plugin in which I introduced client-side validation abilities for Application Express. The core of the plugin is a powerful jQuery plugin which does all the heavy lifting to get the validations in place. The minimum required version for the APEX plugin is 4.1. Older versions, however, can use the jQuery plugin as a standalone. This means that you can’t rely on a declarative approach to setup your validations, but the good part is that you don’t lose any of the plugin’s features. This article provides a detailed overview on how to start using the APEX Live Validation jQuery plugin.

View original post 508 more words